body {  background-image: url(brouillon/fond.jpg); background-repeat: repeat}
h1 {  font-family: Geneva, Arial, Helvetica, san-serif; color: #339933; text-align: center}
h2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #339966;
	font-size: medium;
}
h3 {  font-family: Georgia, "Times New Roman", Times, serif; color: #33CC66; text-align: center}
p {
	color: #339900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
}
.rem {  font-family: "Times New Roman", Times, serif; font-size: small; color: #0099FF}
.motlogo {  font-style: italic; color: #3399CC}
